<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="0c2340" color="ffffff">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Commercial Connect" from="" to="" showname="y" shownumber="y" highsocks="n" font="colorado_rockies_commercial_connect">
      <NOTES>Commercial Connect uniform</NOTES>
      <CAP color1="b11429" color2="00154a" color3="00154a" id="" filname="caps_colorado_rockies_commercial_connect.png"/>
      <JERSEY color1="e6d29b" color2="00154a" color3="0c2340" id="" filname="jerseys_colorado_rockies_commercial_connect.png"/>
      <PANTS color1="e6d29b" color2="00154a" color3="0c2340" id="" filname="pants_colorado_rockies_commercial_connect.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>